
<!-- Create a Navigation Bar fixed on bottom of screen. -->
<nav class="navbar fixed-bottom navbar-expand-lg navbar-light bg-light">
    <!-- Import the logo image for the navigation and write The Circle. -->
    <a class="navbar-brand" href=".">
        <img src="{% static 'Logo.png' %}" width="40" height="40" alt="">
        The Circle
    </a>
    <div class="collapse navbar-collapse" id="NavBarContent">
    {% if is_login_or_signup_page == False %}
        {% include './search_box.html' %} 
        {% include './drop_menu.html' %}    
    {% endif %}
    </div>
</nav>
